<?php
/**
 * Template part for displaying posts.
 *
 * @package veroxa
 */
?>

<article id="post-<?php the_ID(); ?>" class="article-post" <?php post_class(); ?>>

	<?php
	// show featured image
	if ( has_post_thumbnail() ) { ?>

		<div class="post-thumbnail">
			<?php the_post_thumbnail( 'veroxa-medium' ); ?>
		</div>

	<?php
	}
	?>

	<div class="entry">

		<header class="entry-header">

			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		</header><!-- /page-header -->

		<div class="entry-meta">

			<?php veroxa_entry_meta();	?>

		</div>

		<div class="entry-content">
			<?php
			the_content();

			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'veroxa' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
				'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'veroxa' ) . ' </span>%',
				'separator'   => '<span class="screen-reader-text">, </span>',
			) );

			// show tags
			if ( has_tag() ) { ?>
				<div class="tags">
					<h2 class="tags__title"><?php esc_html_e( 'Tags', 'veroxa' ); ?></h2>
					<div class="tags__items">
						<?php the_tags( '', '' ); ?>
					</div>
				</div>
			<?php }
			?>
		</div><!-- /entry-content -->

	</div><!-- /entry -->

</article><!-- /article -->
